Set VERSION to 2.4.4-dev (via coho)